/* No comment provided by engineer. */
"Summary" = "Resumen";

/* No comment provided by engineer. */
"Summary Report" = "Informe Resumen";

/* Total in the summary report */
"Total: %@" = "Total: %@";

